===================================================================
 extended multiprocessing.pool - celery.concurrency.processes.pool
===================================================================

.. contents::
    :local:
.. currentmodule:: celery.concurrency.processes.pool

.. automodule:: celery.concurrency.processes.pool
    :members:
    :undoc-members:
